Subject: GCP Completed Book request # B-DEC19-4-ST-5
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 07:32:02 -0800 (PST)

Hi All,

CP# 166762, Bankruptcy-CAD has been setup in GCP.  Call if you have questions!

I will be out next week, see Cheryl Johnson and Bill Hare for setups.

Have a happy and safe holiday as well !!

Bernice
x37972

 -----Original Message-----
From: 	Trevino, Susan  
Sent:	Wednesday, December 19, 2001 5:50 PM
To:	Hare, Bill D.; Johnson, Cheryl; Otegbola, Remi; Rodriguez, Bernice
Cc:	Lim, Francis S.; Cheung, Cecilia; Love, Phillip M.; Wilson, Shona; Abel, Chris; Ayala, Susie
Subject:	Book request # B-DEC19-4-ST-5
Importance:	High

Bernice - please set up the attached book request and notify when complete.

Francis/Cecilia - I will be out of the office Thursday and Friday (Dec 20 and 21).  Please handle the Erms side once Bernice sends out the notification.

I have already set up these books in RisktRAC.

Due to the Outlook problems, I was unable to handle this request in a timely fashion.  Sorry for any delays this may have caused.

Thanks everyone and have a happy and safe holiday! 
Susan
x3-1462

 << File: B-Dec19-4-ST-5.xls >>